
.ddsmoothmenu
{
    width: 100%;

}
.ddsmoothmenu ul
{
   
    margin: 0 !important;
    padding: 0 !important;
    list-style-type: none;

}
.ddsmoothmenu ul li
{
    position: relative;
    display: inline;
    float: left;
margin: 0px !important;

}

.ddsmoothmenu ul .FirstItem, .ddsmoothmenu ul .FirstItem a, .ddsmoothmenu ul .FirstItem a:hover
{
    border-top-left-radius:10px; -moz-border-radius-topleft:10px;
    }
    
    
.ddsmoothmenu ul li a
{
    display:block;
    background-color:transparent;
color: #383636; 
padding: 8px 14px !important; 
    text-decoration: none;
    font: normal 16px 'Abel', Arial, sans-serif; 
}
* html .ddsmoothmenu ul li a
{
    display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
    color:#383636;
}
.ddsmoothmenu ul li a.selected
{
    
    color:#ea7d22;
}
.ddsmoothmenu ul li a.current
{
 background: #ea7d22;
          border-top-right-radius: 6px;	-moz-border-radius-topright: 6px;	-webkit-border-top-right-radius: 6px;
          border-top-left-radius: 6px;	-moz-border-radius-topleft: 6px;	-webkit-border-top-left-radius: 6px;
          color: #fff !important;
}
.ddsmoothmenu ul li a:hover
{
    
    color:#ea7d22;
}
.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
    margin: 0px !important;
    padding: 0px !important;
     border-bottom-right-radius: 6px;	-moz-border-radius-bottomright: 6px;	-webkit-border-bottom-right-radius: 6px;
          border-bottom-left-radius: 6px;	-moz-border-radius-bottomleft: 6px;	-webkit-border-bottom-left-radius: 6px;
background:#ea7d22;
}
/* SUB MENU STYLE *********************************/
.ddsmoothmenu ul li ul li
{
    display: list-item;
    float: none;
    margin: 0px !important;
    padding: 0px !important;
    
   
}
.ddsmoothmenu ul li ul li ul
{
    top: 0;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited
{
    color:#fff; 
}
.ddsmoothmenu ul li ul li a.selected
{
    color:#fff;
    
}
.ddsmoothmenu ul li ul li a:hover
{
    color:#fff;
}
.ddsmoothmenu ul li ul li a
{
    padding: 6px 12px  !important; ; 
    margin: 0 !important;
    border: 0 !important;
    display:block;
    white-space:nowrap;
}
/* Holly Hack for IE \*/* html .ddsmoothmenu
{
    height: 1%;
}
.downarrowclass
{
display:none;
}
.rightarrowclass
{
display:none;
}
.ddshadow
{
    display:none;
}
.toplevelshadow
{
    opacity: .8;
}